Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity 3.1(5) and Exchange 2003 / Windows 2003

Is there any update on the interoperability between 3.1(5) and E2K3 and Win2K3. If not what is Cisco's recommended course of action, other than upgrading to 4.0 (3) for organizations that want to move forward with E2K3 and Win2K3.

1 REPLY
Gold

Re: Unity 3.1(5) and Exchange 2003 / Windows 2003

It is not supported for Unity to be installed on a Windows 2003 OS. Windows 2003 DC/GCs are supported in 3.1(5). There is no option other than upgrading to Unity 4.0(3) if you wish to have subscribers homed on an Exchange 2003 server.

Thanks,

Keith

100
Views
0
Helpful
1
Replies
CreatePlease to create content